Please provide your feedback in this short Flings' survey.
May 22, 2019

Hello,

I noticed there are two different ESXi 6.0 vib's to download. Are these both required? As in one before the other or ...?

May 22, 2019

You just need one of them. They are just newer/older versions based on different STIG releases.

Apr 09, 2019

Also, if I use the HPE Custom Image for ESXi will this process work? I saw a note that it does not work on customer images.

Apr 09, 2019

Do you have a version for VMware 6.7, can I use the version for 6.5 on 6.7?

Feb 11, 2019

It looks like v1.1.0 is not available to download right now. The latest in the drop down is v1.0.0. Will v1.1.0 be available again soon?

Feb 12, 2019

Hi Jason I see 5 downloads available on the drop down so looks like everything is there that should be. Is the drop down not populating for you?

Feb 13, 2019

The latest version in the drop down is 1.0.9

Feb 13, 2019

I see what you are referring to now I was just looking at the drop down. The 1.1.0 above the drop down is a typo.

Feb 15, 2019

So, VMware_DoD_STIG_VIBs_6.5-7_1.0.0.zip.zip is actually suposed to be 1.0.9? I have one of my folks using that zip file trying to upload it into 6.7U1 update manager and is not having any luck. He has also tried doing the install manually without any luck.

Feb 15, 2019

No VMware_DoD_STIG_VIBs_6.5-7_1.0.0 is for ESXi 6.5 or 6.7. The 1.0.9 file is for ESXi 5.5 and correlates to the 5.5 STIG release 1 version 9.

Same for the 1.0.1 and 1.0.2 files which are for 6.0.

Feb 15, 2019

So, I took over and installed the update myself. He was trying to upload the top level zip instead of the RE or RD zip files. Thank you for your help.